<?php
$corec = $_SERVER['DOCUMENT_ROOT'];
require_once $corec.'/sys/inc/core.php';
$set['title']='Мои рейтинг';
require_once $corec.'/sys/inc/thead.php';
title();

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `gnitar_resu` WHERE `ank` = '".$user['id']."'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];


if ($k_post==0){msg('За вашу страничку еще не голосовали');}


$q=mysql_query("
SELECT `gnitar_resu`.*, `user`.`nick`   
FROM `gnitar_resu` 
LEFT JOIN `user` ON `user`.`id` = `gnitar_resu`.`user` 
WHERE `gnitar_resu`.`ank` = '".$user['id']."' 
ORDER BY `gnitar_resu`.`stamp` DESC 
LIMIT ".$start.", ".$set['p_str']."");
while ($post = mysql_fetch_array($q))
{

if($num==1){ 
echo "<div class='ankus'>"; 
$num=0;
}else{ 
echo "<div class='ankus'>"; 
$num=1;}


echo "".online($post['user'])."\n";
echo "<a href='/info.php?id=$post[user]'>$post[nick]</a>\n";
echo "<font color='#ff0000'><b>+$post[var]</b></font>\n";
echo "(".$post['stamp'].")<br/>\n";
?></div><?

}

if ($k_page>1)str("gnitar_ym.php?",$k_page,$page);

require_once $corec.'/sys/inc/tfoot.php';
?>